cURL
curl --request POST \
--url https://api.comm.com/api/v1/voice/agents/classifiers/call-outcome/rerun-filtered \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filter_params": [
"<string>"
],
"dry-run": true,
"cancel-pending": true
}
'import requests
url = "https://api.comm.com/api/v1/voice/agents/classifiers/call-outcome/rerun-filtered"
payload = {
"filter_params": ["<string>"],
"dry-run": True,
"cancel-pending": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({filter_params: ['<string>'], 'dry-run': true, 'cancel-pending': true})
};
fetch('https://api.comm.com/api/v1/voice/agents/classifiers/call-outcome/rerun-filtered', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"classifier_id": "<string>",
"calls_count": "<string>",
"run_id": "<string>"
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}CallOutcomeClassifiers
Post v1voiceagentsclassifierscall outcomererun filtered
POST
/
v1
/
voice
/
agents
/
classifiers
/
call-outcome
/
rerun-filtered
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
⌘I